Bytedance-UnionAD-Beta 3.2.0.0

Bytedance-UnionAD-Beta 3.2.0.0

Maintained by zengyang.



  • By
  • Siwant

Bytedance-UnionAD

Pod for Bytedance-UnionAD only support x86_64, armv7, armv7s, arm64.

How To Get Started

Installation with CocoaPods

CocoaPods is a dependency manager for Objective-C, which automates and simplifies the process of using 3rd-party libraries like Bytedance-UnionAD in your projects. You can install it with the following command:

$ gem install cocoapods

Podfile

To integrate Bytedance-UnionAD into your Xcode project using CocoaPods, you must install Git LFS first,then specify it in your Podfile:

source 'https://github.com/CocoaPods/Specs.git'
platform :ios, '9.0'

target 'TargetName' do
pod 'Bytedance-UnionAD'
end

Then, run the following command:

$ pod install

Pod access is only supported after version 1982

If you want to get Bytedance-UnionAD before version 1982 ´╝îPlease go to union for more information.

Author

Siwant

License

Bytedance-UnionAD is available under the MIT license. See the LICENSE file for more info.

FAQ & feedback channel

Reward test

  • Pangle will invite some developers to grayscale the new version of the SDK, please pay attention to the notice in the station. You can send an email to [email protected] to apply for the new version of the Pangle SDK. Your participation is highly appreciated!

  • SDK information

    • Version Number: 3.1.0.5
    • Updated: 2020-07-15
    • Change Log:
      1. Fixed some bugs